MediaWiki:Gadget-Mainpage.css: Difference between revisions

Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
replace border with gap
Line 2: Line 2:
.mainpage-container {
.mainpage-container {
display: flex;
display: flex;
gap: 2em;
}
}


Line 12: Line 13:
display: flex;
display: flex;
flex-direction: column;
flex-direction: column;
gap: 2em;
}
}


Line 18: Line 20:
border: 2px solid var(--theme-accent-color);
border: 2px solid var(--theme-accent-color);
border-radius: 3px;
border-radius: 3px;
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
text-align: center;
}
}
Line 38: Line 38:


#welcome .mainpage-header {
#welcome .mainpage-header {
background: unset;
background: transparent;
}
}